notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
This referral link gives you 10% off a Fastmail.com account and gives me a discount on my Fastmail account.

Get notified when packages are built

A new feature has been added. FreshPorts already tracks package built by the FreeBSD project. This information is displayed on each port page. You can now get an email when FreshPorts notices a new package is available for something on one of your watch lists. However, you must opt into that. Click on Report Subscriptions on the right, and New Package Notification box, and click on Update.

Finally, under Watch Lists, click on ABI Package Subscriptions to select your ABI (e.g. FreeBSD:14:amd64) & package set (latest/quarterly) combination for a given watch list. This is what FreshPorts will look for.

non port: net/asterisk/files/ilbc_enable.diff

Number of commits found: 7

Monday, 5 Mar 2012
23:06 flo search for other commits by this committer
Update to 1.8.10.0

As the iLBC codec is now part of asterisk again just build and install
it unconditionally.
Original commit
Thursday, 21 Jul 2011
23:01 flo search for other commits by this committer
- fix WITH_ILBC

Reported by:    Guido Falsi <mad@madpilot.net>
Original commit
Sunday, 28 Nov 2010
19:33 fjoe search for other commits by this committer
Add asterisk 1.8 port.

Submitted by:   Florian Smeets
Original commit
Wednesday, 24 Nov 2010
13:58 fjoe search for other commits by this committer
Remove and disconnect net/asterisk port in preparation for repocopy
from net/asterisk16
Original commit
Sunday, 2 Aug 2009
19:36 mezz search for other commits by this committer
-Repocopy devel/libtool15 -> libtool22 and libltdl15 -> libltdl22.
-Update libtool and libltdl to 2.2.6a.
-Remove devel/libtool15 and devel/libltdl15.
-Fix ports build with libtool22/libltdl22.
-Bump ports that depend on libltdl22 due to shared library version change.
-Explain what to do update in the UPDATING.

It has been tested with GNOME2, XFCE4, KDE3, KDE4 and other many wm/desktop
and applications in the runtime.

With help:      marcus and kwm
Pointyhat-exp:  a few times by pav
Tested by:      pgollucci, "Romain Tartière" <romain@blogreen.org>, and
                a few MarcusCom CVS users. Also, I might have missed a few.
Repocopy by:    marcus
Approved by:    portmgr
Original commit
Wednesday, 20 Aug 2008
23:41 sobomax search for other commits by this committer
Make sure the iLBC codec module is compiled when users asks for it.

Bump PORTREVISION.

Reported by:    Rodrigo Graeff
Original commit
Tuesday, 10 Jun 2008
08:30 sobomax search for other commits by this committer
o Update to 1.4.20.1;

o add opt-in support for the iLBC codec;

o move another extra patch into opt-in section.
Original commit

Number of commits found: 7